<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
  <div id="Minimum_Order_Values" class="tab_content">
	<h3>Noodlemans Minimum Order Value Plugin</h3>
	<p>Apply minimum order values to categories, products or both!</h3></p>

	<fieldset><legend>Configuration Settings</legend>
		<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
	</fieldset>
	
	<fieldset><legend>License Information</legend>
		{$PLUGIN_LICENSE_KEY_HTML}
		{$PLUGIN_LICENSE_STATUS}
		{$PLUGIN_SUPPORT_STATUS}
		{if isset($PLUGIN_SUPPORT_ENDS)}
			{$PLUGIN_SUPPORT_ENDS}	
		{/if}
	</fieldset>
	
	{$GENERAL_TAB_SETTINGS}
	
	<div class="form_control">
		<input type="submit" name="save" value="{$LANG.common.save}" />
	</div>

	<br/>

	<fieldset><legend>Plugin Version Information & Messages</legend>
		<div>Version: {$PLUGIN_VERSION} </div>
		{$PLUGIN_MESSAGES}
	</fieldset>

  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />	
  </div>
  
  <div id="install_guide" class="tab_content">
  <h3>Install Guide</h3>
  <p>Since version 1.0.4 of this plugin, many of the required code edits are no longer required. In order to show information to your customers you may need to make some minor adjustments to your store skin. This page serves as a guideline on what to add.<br/>If you are unsure of any of these steps, please open a support ticket at <a href="http://www.noodleman.co.uk/support">http://www.noodleman.co.uk/support</a></p>
  <p>If you are using a modified admin skin, some of the new options within the products & categories may not appear. If you run into a problem getting these items to show up, please open a support ticket</p>
  
  <p>NOTE: Some of the hooks within this plugin are disabled by default. This is intended, only enable the disabled hooks if directed by support to do so. They exist to assist people who may be using a custom admin skin and the minimum order value options do not appear.</p>
  
  		<ol>
			
		<li>
			<b>Edit content.category.php</b><p>Open the file &quot;skins/&lt;YOURSKIN&gt;/templates/content.category.php&quot; with your favourite text editor. 
			<br/>This is an optional step and should be completed if you want to show a message to your customers that a category requires a minimum order. This step shows the required minimum units or spend whilst the customer is browsing the category.			
			<br/>This item is found in your SKIN template. Depending on the skin you use depends on where you put this code. This item is an example of how you can use the newly added variables to show information to your users. Modify the HTML as required in your skins.
			<br/>AROUND LINE NUMBER 69 FIND:
<textarea style="width:100%; height:30px;">
{literal}{foreach from=$LIST_ORDER_STATUS item=status}<option value="{$status.id}"{$status.selected}>{$status.string}</option>{/foreach}{/literal}
</textarea>
ON A NEW LINE AFTER ADD:
<textarea style="width:100%; height:125px;">
{literal}
{if isset($CATEGORY_QUANTITY_ENABLED)}
	<p>This category has a minimum order quantity of {$CATEGORY_QUANTITY_ENABLED} units</p>
{/if}

{if isset($CATEGORY_PRICE_ENABLED)}
	<p>This category has a minimum order value of {$CATEGORY_PRICE_ENABLED}</p>
{/if}
{/literal}	
</textarea>
		</li>	  
  
		<br/><br/>
  
  
		<li><b>Edit content.product.php</b><p>Open the file &quot;skins/&lt;YOURSKIN&gt;/templates/content.product.php&quot; with your favourite text editor. 
		<br/>This is an optional step and should be completed if you want to show a message to your customers that a product requires a minimum order. This step shows the required minimum units or spend whilst the customer is browsing the product.			
		<br/>This item is found in your SKIN template. Depending on the skin you use depends on where you put this code. This item is an example of how you can use the newly added variables to show information to your users. Modify the HTML as required in your skins.
		<br/>
		AROUND LINE NUMBER 112 FIND:
<textarea style="width:100%; height:30px;">
{literal}<p><strong>{$LANG.catalogue.product_code}</strong>: {$PRODUCT.product_code}</p>{/literal}
</textarea>
ON A NEW LINE AFTER ADD:
<textarea style="width:100%; height:125px;">
{literal}
{if isset($PRODUCT_QUANTITY_ENABLED)}
	<p>This products has a minimum order quantity of {$PRODUCT_QUANTITY_ENABLED} units</p>
{/if}

{if isset($PRODUCT_PRICE_ENABLED)}
	<p>This product has a minimum order value of {$PRODUCT_PRICE_ENABLED} </p>
{/if}
{/literal}
</textarea>
		</li>	  

		
  
		</ol>
  </div>
  
  
  
  
  
  {$MODULE_ZONES}
</form>






